data:
  activityKind:
    description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оптова торгівля комп'ютерами, периферійним устаткованням і програмним
      забезпеченням
    id: '46.51'
    scheme: КВЕД
  - description: Консультування з питань інформатизації
    id: '62.02'
    scheme: КВЕД
  - description: Інша діяльність у сфері інформаційних технологій і комп'ютерних систем
    id: '62.09'
    scheme: КВЕД
  - description: Оброблення даних, розміщення інформації на веб-вузлах і пов'язана
      з ними діяльність
    id: '63.11'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  - description: Будівництво споруд електропостачання та телекомунікацій
    id: '42.22'
    scheme: КВЕД
  - description: Будівництво інших споруд, н.в.і.у.
    id: '42.99'
    scheme: КВЕД
  - description: Підготовчі роботи на будівельному майданчику
    id: '43.12'
    scheme: КВЕД
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  - description: Покрівельні роботи
    id: '43.91'
    scheme: КВЕД
  - description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '03037'
    streetAddress: Україна, 03037, місто Київ, ПРОСПЕКТ ЛОБАНОВСЬКОГО ВАЛЕРІЯ, будинок
      56
  founders:
  - address:
      countryName: Україна
      postalCode: '04213'
      streetAddress: Україна, 04213, місто Київ, ВУЛИЦЯ ПРИРІЧНА, будинок 17, квартира
        262
    capital: 500000
    first_middle_name: ВІКТОР ВІКТОРОВИЧ
    last_name: ШАХОВ
    name: ШАХОВ ВІКТОР ВІКТОРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '37962954'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "БІЛІНТЕХ УКРАЇНА"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ/ДИРЕКЦІЯ
  name: ТОВ "БІЛІНТЕХ УКРАЇНА"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 685a36b92ea34cbdb55b6138ea1ac4e8
  sourceDate: '2022-08-15T07:03:18+00:00'
  sourceRequests:
  - req-a8944e8d-8210-42b4-a385-27f9ce9a279e
  version: 2.0.0
